/*
Theme Name:   gogreen child theme
Description:  Write here a brief description about your child-theme
Author:       Morouju
Author URL:   Write here the author's blog or website url
Template:     gogreen
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  gogreen-child
*/

/* Write here your own personal stylesheet */
#mj-login-form {
    max-width: 360px;
    margin: 0 auto;
}
#mj-login-form .login-username label,
#mj-login-form .login-password label {
    margin-bottom: 8px;
    display: block;
}
#mj-login-form  .login-remember  label {
    position: relative;
    padding-left: 26px;
    display: block;
}
#mj-login-form  .login-remember  label  input{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
#mj-login-form  .login-submit  .button {
    width: 100%;
    font-size: 14px;
}

div#cdm_nav_buttons {
    float: left;
    width: calc(100% - 360px);
    margin-right: 20px;
}
.mj-sp-search-form {
    float: left;
    width: 340px;
    position: relative;
}
.mj-sp-search-form > div {
    padding: 0!important;
    margin: 0!important;
    text-align: left!important;
}
.mj-sp-search-form input {
    position: relative;
    z-index: 1;
    height: 46px;
    padding: 12px 75px 12px 15px;
}
.mj-sp-search-form .sp-cdm-search-button  {
    background: #333;
    position: absolute;
    right: 0;
    z-index: 2;
    top: 0;
    bottom: 0;
    line-height: 46px;
    padding: 0 11px;
}
#sp_cdm_breadcrumbs {
    background: transparent;
    padding: 0;
    margin: 25px 0;
}
.sp-cdm-rc-folder-title strong,
.sp-cdm-rc-file-file strong{
    font-weight: 400;
}
#sp_cdm_breadcrumbs span {
    background:transparent;
}
#sp_cdm_breadcrumbs span a {
    background: #333;
    color: #fff;
    padding: 4px 7px;
    font-size: 13px;
}
#sp_cdm_breadcrumbs span a:hover {
    text-decoration: navajowhite;
}

ul.suf-file-list {
    list-style: none;
    margin: 0 0 25px
}
.suf-file-list li {
    list-style: none;
    display: block;
    margin: 0 0 15px;
}
.suf-file-list li a{
    font-size: 18px;
}
.suf-file-list li span.suf-file-icon {
    width: 24px;
    display: inline-block;
    margin-right: 20px;
}
.suf-file-list li span.suf-file-icon img {
    display: block;
    max-width: 100%;
    height: auto;
}